@charset "utf-8";
#caracteristicas ul li {
	list-style-image: url(../imagenes/cabeceras/bullet_az.png);
	line-height: 1.5em;
	font-size: 18px;
	margin-left: 20px;
}
#superior {
	background-color: #005DD4;
	clear: both;
	float: left;
	height: auto;
	width: 1024px;
	position: static;
}
#caracteristicas {
	background-color: #001B68;
	clear: both;
	float: left;
	height: auto;
	width: 1024px;
	margin-top: 10px;
	position: static;
}

